## guake-indicator 0.4

=== debian/changelog ===
guake-indicator (0.4-1) unstable; urgency=low

  * Initial release (Closes: #745087)

 -- Alessio Garzi <gun101@email.it>  Sun, 06 Jul 2014 19:44:01 +0200
