=== debian/control ===
Source: guake-indicator
Section: gnome
Priority: optional
Maintainer: Alessio Garzi <gun101@email.it>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               guake,
               intltool (>= 0.35.0),
               libappindicator-dev,
               libcairo2-dev (>= 1.10),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev (>= 2.35.4),
               libgtk-3-dev (>= 3.1.4),
               libjson-c-dev
Standards-Version: 3.9.5
Homepage: http://guake-indicator.ozzyboshi.com

Package: guake-indicator
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, guake
Description: Guake terminal app indicator that lets you ssh into your favourite hosts
 Hosts must be manually edited in a json file under ~/.guake.indicator.
 .
 Guake-indicator sticks to your "System Tray" and displays your
 favorites ssh hosts retrieved from ~/.guake.indicator/guake-indicator.json.
 If guake-indicator.json does not exist, guake-indicator will create a default
 one with a single "localhost" entry.
