## guake-indicator 1.1

=== debian/changelog ===
guake-indicator (1.1-2build1) yakkety; urgency=medium

  * Rebuild against libjson-c3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Apr 2016 00:04:13 +0200

guake-indicator (1.1-2) unstable; urgency=low

  * Fixed bug in debian/control description (Closes: #774813)

 -- Alessio Garzi <gun101@email.it>  Tue, 13 Jan 2015 19:49:00 +0100

guake-indicator (1.1-1) unstable; urgency=low

  * new upstream release
    - commands are now fully customizable (LP: #1337277 and LP: #1340917)
  
  [ Sylvestre Ledru ]
  * Standards-Version updated 3.9.6

 -- Alessio Garzi <gun101@email.it>  Wed, 31 Dec 2014 14:43:00 +0100
