=== debian/control ===
Source: guake-indicator
Section: gnome
Priority: optional
Maintainer: Alessio Garzi <gun101@email.it>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dh-autoreconf,
               gnome-common,
               guake,
               intltool (>= 0.35.0),
               libappindicator-dev,
               libcairo2-dev (>= 1.10),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev (>= 2.35.4),
               libgtk-3-dev (>= 3.1.4),
               libjson-c-dev,
               libxml2-dev,
               libgconf2-dev,
               python-beautifulsoup
Standards-Version: 3.9.6
Homepage: http://guake-indicator.ozzyboshi.com

Package: guake-indicator
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, guake , python-beautifulsoup
Description: Guake terminal app indicator
 Guake indicator lets you send custom commands through the D-Bus System.
 Commands can be manually edited in a XML file under ~/.guake.indicator
 or generated through guake-indicator edit-menu system GUI.
 .
 Guake-indicator sticks to your "System Tray" and displays your
 favorites commands retrieved from ~/.guake.indicator/guake-indicator.xml.
 If guake-indicator.xml does not exist, guake-indicator will create a default
 configuration file with some examples.
