=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf,autotools-dev

override_dh_clean:
	rm -f src/*.o
	dh_clean
