## guake-indicator 1.4

=== debian/changelog ===
guake-indicator (1.4-1build1) eoan; urgency=medium

  * Rebuild against new libjson-c4.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jun 2019 13:52:17 +0200

guake-indicator (1.4-1) unstable; urgency=medium

  [ Alessio Garzi ]
  * New upstream release.
  * debian/guake-indicator.1:
    + Drop man page, now shipped upstream.
  * debian/manpages:
    + Drop file. Upstream man page now installed via autotools.
  * debian/menu:
    + Drop file. Forbidden as applications has a .desktop file.
  * debian/install:
    + Remove data/gi_custom_cmd_form.glade, no custom cmd form in this upstream
      version anymore.
  * debian/control:
    + Drop from B-D: gnome-common, not needed anymore. (Closes: #829883).
    + Drop from B-D: libgconf2-dev. (Closes: #892706).
    + Drop from B-D and D: python-beautifulsoup. (Closes: #891093).
    + Replace B-D on libappindicator-dev by B-D on libayatana-appindicator3-dev.
      (Closes: #906046).

  [ Mike Gabriel ]
  * debian/changelog: White-space cleanup.
  * debian/rules:
    + Add get-orig-source target.
    + Drop --with autotools-dev. Deprecated.
    + Enable all hardening flags.
  * debian/watch:
    + Fix URL scheme, upstream tarball now has a dash (not underscore) after
      the code project name.
  * debian/control:
    + Bump Standards-Version: to 4.2.0. No changes needed.
    + Add Vcs-*: fields. Packaging now takes place on salsa.debian.org.
    + Add B-D: dpkg-dev (>= 1.16.1.1~).
    + Drop now useless B-D on autotools-dev.
  * debian/{control,compat}: Bump DH compat level to version 11.
  * debian/copyright:
    + Use secure URI for copyright format reference.

 -- Alessio Garzi <gun101@email.it>  Mon, 27 Aug 2018 10:27:50 +0200
