=== debian/control ===
Source: guake-indicator
Section: gnome
Priority: optional
Maintainer: Alessio Garzi <gun101@email.it>
Build-Depends: debhelper (>= 11),
               dpkg-dev (>= 1.16.1.1~),
               guake,
               intltool (>= 0.35.0),
               libayatana-appindicator3-dev,
               libcairo2-dev (>= 1.10),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev (>= 2.35.4),
               libgtk-3-dev (>= 3.1.4),
               libjson-c-dev,
               libxml2-dev,
Standards-Version: 4.2.0
Homepage: http://guake-indicator.ozzyboshi.com
Vcs-Git: https://salsa.debian.org/debian/guake-indicator.git
Vcs-Browser: https://salsa.debian.org/debian/guake-indicator/

Package: guake-indicator
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, guake
Description: Guake terminal app indicator
 Guake indicator lets you send custom commands through the D-Bus System.
 Commands can be manually edited in a XML file under ~/.guake.indicator
 or generated through guake-indicator edit-menu system GUI.
 .
 Guake-indicator sticks to your "System Tray" and displays your
 favorites commands retrieved from ~/.guake.indicator/guake-indicator.xml.
 If guake-indicator.xml does not exist, guake-indicator will create a default
 configuration file with some examples.
