=== debian/watch ===
version=3

http://guake-indicator.ozzyboshi.com/sources/guake-indicator-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
