## guake-indicator 1.4.5

=== debian/changelog ===
guake-indicator (1.4.5-2) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 13:22:09 +0200

guake-indicator (1.4.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Obtain orig tarball from Github tags.
    + Switch to format version 4.
  * debian/control:
    + Bump to Standards-Version: 4.5.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to 'no'.
    + Add myself to Uploaders: field.
  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump to DH compat level version 13.
  * debian/patches:
    + Add 1001_typo-fix-in-manpage.patch. Fix typo in manpage.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 25 Feb 2021 14:51:03 +0100
