=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Alessio Garzi <gun101@email.it>
-Build-Depends: debhelper (>= 11),
+Uploaders:
+ Mike Gabriel <sunweaver@debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1~),
                guake,
                intltool (>= 0.35.0),
@@ -14,7 +16,8 @@
                libgtk-3-dev (>= 3.1.4),
                libjson-c-dev,
                libxml2-dev,
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://guake-indicator.ozzyboshi.com
 Vcs-Git: https://salsa.debian.org/debian/guake-indicator.git
 Vcs-Browser: https://salsa.debian.org/debian/guake-indicator/
