=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/guake-indicator-$1.tar.gz/ \
https://github.com//Ozzyboshi/guake-indicator/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
